/**
 * Theme Name:     Ayzer
 * Author:         the WordPress team
 * Template:       twentytwentyfour
 * Text Domain:	   ayzer
 * Description:    Ayzer is designed to be flexible, versatile and applicable to any website. Its collection of templates and patterns tailor to different needs, such as presenting a business, blogging and writing or showcasing work. A multitude of possibilities open up with just a few adjustments to color and typography. Twenty Twenty-Four comes with style variations and full page designs to help speed up the site building process, is fully compatible with the site editor, and takes advantage of new design tools introduced in WordPress 6.4.
 */

.services-content p, .service-blog p{
    margin-bottom:16px;
}
.service-blog h3{
    margin-bottom:16px;font-size:20px;font-weight:600;margin-top:16px;
}
.service-blog h2{
     margin-bottom:16px;font-size:24px;font-weight:600;margin-top:16px;
}
.service-blog ul{
    padding-left:20px;
    margin-bottom:16px;
}
.service-blog ul li{
    list-style:disc;
}
.services-content:last-child{
    border:none !important;
}

/* Menu */
.menu-item-has-children {
   position: relative;
   padding-right:20px;
}
.menu-item-has-children > a::after {
    content: "⌄";
    margin-left: 6px;
    font-size: 24px;
   
    position: absolute;
    right:0;
    top:-5px;
}
/* Submenu default hidden */
.menu-item-has-children .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #0B1A2A;
    width:300px;
    padding-top:10px;
    padding-bottom:10px
      
}
 .menu-item-has-children:hover .sub-menu {
     display:block;
 }
.menu-item-has-children .sub-menu li{
    padding:5px;
    padding-left:15px;
}
.two-sections{
    position:relative;
}
.two-sections::before{
    content:'';
    background:#0B1A2A;
    width:50%;
    height:100%;
    position:absolute;left:-50%;
}
.two-sections::after{
    content:'';
    background:#1676A4;
    opacity:0.9;
    width:50%;
    height:100%;
    top:0;
    position:absolute;right:-50%;
}
 
 

/* Final*/
/* ===== Mobile Menu ===== */
#mobileMenu {
  transform: translateX(-100%);
  transition: 0.3s ease;
}

#mobileMenu.open {
  transform: translateX(0);
}

/* ===== Submenu (default hidden) ===== */
#mobileMenu .sub-menu {
  display: none;
  margin-top: 8px;
  padding-left: 15px;
}

/* Show submenu on click (mobile) */
#mobileMenu .menu-item-has-children.active > .sub-menu {
  display: block;
}

/* ===== Arrow ===== */
#mobileMenu .submenu-toggle {
  margin-left: 6px;
  cursor: pointer;
  transition: 0.3s;
}
 #mobileMenu li a{
     display:block; 
 }
 #mobileMenu .menu-item-has-children a{
     position:relative;
 }
/* Rotate arrow */
#mobileMenu .menu-item-has-children.active .submenu-toggle {
  transform: rotate(180deg);
}
.wpcf7-form-control{
    max-width:100% !important;
    width:100% !important;
}
/* ===== Desktop Hover ===== */
@media (min-width: 1024px) {
  #mobileMenu .sub-menu {
    position: absolute;
    background: white;
    padding: 10px;
    min-width: 200px;
    display: none;
  }

  #mobileMenu .menu-item-has-children {
    position: relative;
  }

  /* SHOW ON HOVER */
  #mobileMenu .menu-item-has-children:hover > .sub-menu {
    display: block;
  }

  /* Optional: hide arrow on desktop */
  #mobileMenu .submenu-toggle {
    display: none;
  }
}